<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	__ELEMENT01__　个人信息更改通知
	</title>
	<body>
		客户 __ELEMENT01__,  账户信息已更改成功。


		更改时间：　__ELEMENT09__

		原所在国家　__ELEMENT10__
		当前所在国家　__ELEMENT03__

		原所在城市　__ELEMENT11__
		当前所在城市　__ELEMENT04__

		原所在地区　__ELEMENT12__
		当前所在地址　__ELEMENT05__

		原地址　__ELEMENT13__
		当前地址　__ELEMENT06__

		原邮编　__ELEMENT14__
		当前邮编　__ELEMENT07__

		原联系电话　__ELEMENT15__
		当前联系电话　__ELEMENT08__
		
	</body>
</MAIL>